/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       Curt Sivers
 Author URI:   http://example.com
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/


    p {
	margin-bottom: 0.6em;
    }


    .site-header {
        margin: 2% 0;
        padding: 0 4%;
    }

    .site-main {
        padding: 0 0;
    }

    .widget {
        font-size: 12px;
        font-size: 1.2rem;
        margin: 0 0 2em;
        padding: 0 0 0 5em;
    }

    .hentry,
    .page-header,
    .page-content {
        margin: 0 0 0 2em;
    }

.entry-content,
.entry-summary {
    padding: 0 1em 2em 3em;
}

    .comments-area {
        margin: 2em 0 0 2em;
        padding: 0 1em 2em 3em;
    }

.entry-content h4,
.entry-content h5,
.entry-content h6 {
    margin-top: 1.4em;
    margin-bottom: 0.9em;
}


/*************************************************
.site-header {
    background-color: #fff;
    border-bottom: 1px solid rgba(51, 51, 51, 0.1);
    padding: 7.6923%;
}

    .site-main {
        padding: 7.6923% 0;
    }

.entry-content,
.entry-summary {
    padding: 0 7.6923% 7.6923%;
}

    .comments-area {
        margin: 8.3333% 8.3333% 0;
        padding: 8.3333%;
    }



***************

    .hentry,
    .page-header,
    .page-content {
        box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
        margin: 0 7.6923%;
    }

    .hentry + .hentry,
    .page-header + .hentry,
    .page-header + .page-content {
        margin-top: 7.6923%;
    }

 @media screen and (min-width: 46.25em)
 @media screen and (min-width: 55em)
 @media screen and (min-width: 59.6875em)

    .site-header {
        background-color: transparent;
        border-bottom: 0;
        margin: 20% 0;
        padding: 0 20%;
    }

    .widget {
        font-size: 12px;
        font-size: 1.2rem;
        margin: 0 0 20%;
        padding: 0 20%;
    }



******************
    .hentry,
    .page-header,
    .page-content {
        margin: 0 8.3333%;
    }

    .hentry {
        padding-top: 8.3333%;
    }

    .hentry + .hentry,
    .page-header + .hentry,
    .page-header + .page-content {
        margin-top: 8.3333%;
    }


/**



 **/
@media screen and (min-width: 68.75em)
@media screen and (min-width: 77.5em)
@media screen and (min-width: 87.6875em)

@media print

    .site-header,
    .site-footer,
    .hentry,
    .entry-footer,
    .page-header,
    .page-content,
    .comments-area,
    .widecolumn {
        background: none !important; /* Make sure color schemes dont't affect to print */
    }

 **/


